cpl\_discord.application package
================================

Submodules
----------

cpl\_discord.application.discord\_bot\_application\_abc module
--------------------------------------------------------------

.. automodule:: cpl_discord.application.discord_bot_application_abc
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: cpl_discord.application
   :members:
   :undoc-members:
   :show-inheritance:
